{% extends "lab_9/layout/base.html" %}
{% block content %}<div class="navbar navbar-default navbar-fixed-top" role="navigation">
    <div class="container">
        <ul class="nav navbar-nav navbar-right">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            
                <a href="{% url 'lab-9:auth_logout' %}" class="navbar-brand" onclick="return confirm('Keluar?')">
            Logout </a>
            
        </div>
    </ul>
    </div>
</div>


<!-- Content Here -->
<!-- Fixed navbar -->
    
<div class="pojok-kanan">
</div>
<br>
<div class="panel panel-default">
    <div class="panel-heading">
        <h2> [Session] Profile </h2>
    </div>
    <div class="panel-body">
        <p> Username : {{ author }} </p>
        <p> NPM : {{kode_identitas}} </p>
        <p> Role : {{ role }} </p>
    </div>
    <div class="panel-footer">
        <a href="{% url 'lab-9:cookie_login' %}" class="btn btn-info"> Masuk Halaman Cookies </a>
    </div>
</div>

<div>

    <!-- Nav tabs -->
    <ul class="nav nav-tabs nav-justified" role="tablist">
        <li role="presentation" class="active">
            <a href="#drones" aria-controls="home" role="tab" data-toggle="tab"> Drones </a>
        </li>
        <li role="presentation">
            <a href="#soundcard" aria-controls="settings" role="tab" data-toggle="tab"> Soundcard </a>
        </li>
        <li role="presentation">
            <a href="#optical" aria-controls="settings" role="tab" data-toggle="tab"> Optical </a>
        </li>
    </ul>

    <!-- Tab panes -->
    <div class="tab-content">
        <div role="tabpanel" class="tab-pane fade in active" id="drones">
            {% include 'lab_9/tables/drones.html' %}
        </div>
        <div role="tabpanel" class="tab-pane fade in active" id="soundcard">
            {% include 'lab_9/tables/sounds.html' %}
        </div>
        <div role="tabpanel" class="tab-pane fade in active" id="optical">
            {% include 'lab_9/tables/opticals.html' %}
        </div>
    </div>
</div>
{% endblock %}
